/* CSS Document */

*{ word-wrap:break-word;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,img,fieldset,input,textarea,p{ padding:0; margin:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal; font-size:100%;}
input,textarea,select,button,tr,td{ font-family:inherit; font-size:inherit; font-weight:inherit;}
label,input,textarea,select{ vertical-align:middle;}
input.text,textarea{ border:1px solid #ccc;}
button{ overflow:visible; cursor:pointer;}
table{ border-collapse:collapse; border-spacing:0;}
fieldset,img{ border:none;}
li{ list-style:none;}
em{ font-style:normal;}
.clear_both {
clear: both;
font-size: 1px;
height: 0px;
line-height: 0px;
}


body{ margin:0 auto; background:#fff; font:12px/150%; color:#333; font-family: "Microsoft Yahei"; }
tr,td,select,input{ font:12px/150% Arial, Helvetica, sans-serif;}
a{ color:#333; text-decoration:none;}
a:hover{ color:#f07b1c; text-decoration:underline;}
.mar5 {
margin-top: 5px;
}
.mar6 {
margin-top: 6px;
}
.mar7 {
margin-top: 7px;
}
.mar8 {
margin-top: 8px;
}
.mar9 {
margin-top: 9px;
}
.mar10 {
margin-top: 10px;
}
.mar11 {
margin-top: 11px;
}
.mar12 {
margin-top: 12px;
}
.mar13 {
margin-top: 13px;
}
.mar14 {
margin-top: 14px;
}
.mar15 {
margin-top: 15px;
}
.mar16 {
margin-top: 16px;
}
.mar20 {
margin-top:20px;
}
.mar30 {
margin-top:30px;
}
.mar40 {
margin-top:40px;
}
.mar50 {
margin-top:50px;
}


ul {
padding:0px;
margin: 0px;
}
li {
list-style:none;
}
.clear_both {
clear: both;
font-size: 1px;
height: 0px;
line-height:0px;
}

/* OVERRIDE STYLES */
.fl { float: left !important; }
.fr { float: right !important; }
.m0 { margin: 0 !important; }
.mr0 { margin-right: 0 !important; }
.ml0 { margin-left: 0 !important; }
.mr15 { margin-right: 15px !important; }
.white { color: white !important; }

/* For modern browsers */
.cf:before, .cf:after { content:""; display:table; }
.cf:after { clear:both; }
/* For IE 6/7 (trigger hasLayout) */
.cf { zoom:1; }





.headerbox {
width: 1070px;
margin: 0px auto;
padding: 15px 0px;
}
.banner {
}
.banner img {
width: 100%;
}
.logo {
float: left;
width: 207px;
}
.guojia {
float: right;
color:#a3a3a3;
font-size: 14px;
margin-top: 25px;
margin-right: 15px;
}
.guojia a {
color:#a3a3a3;
font-size: 14px;
margin: 0px 10px;
}
.topemail {
	float: right;
	margin-right: 25px;
	margin-top: -7px;
}



/*start define menus*/

.topMenu{
position: absolute;
background:rgba(75, 153, 3, 0.35)!important;
filter:Alpha(opacity=35); 
background:#4b9903;
z-index:100000000000000;
width: 100%;

}


.topMenu .menus {	
  position: relative;
  width: 1070px;
  margin: 0px auto;
}

.topMenu .menus li {
    float:left;
	position:relative;
    color:#ffffff;
	padding: 19px 0px;

}

.topMenu .menus li a.top_link {	
    float:left;
	position:relative;
    color:#ffffff;
    font-size: 17px;
	font-weight: 600;
    padding: 0px 28px;
    text-align:center;
	text-decoration: none;
}
.topMenu .menus .menuDiv{ background:url(../images/menuDiv.gif) no-repeat top center; width:2px; height:38px; padding:0;}
.topMenu .menus li a.top_link span {float:left; display:block; padding:0; height:38px;}
.topMenu .menus li a.top_link span.down {float:left; display:block; padding:0; height:38px; }
.topMenu .menus li a.top_link:hover { background:url(../images/menulibg.jpg) no-repeat right top;  }
.topMenu .menus li a.top_link:hover span {}
.topMenu .menus li a.top_link:hover span.down { text-decoration:underline;}
.topMenu .menus li:hover > a.top_link {background:url(../images/menulibg.jpg) no-repeat right top; }
.topMenu .menus li:hover > a.top_link span { background:#000000;}
.topMenu .menus li:hover > a.top_link span.down { background:#000000;}

.topMenu .menus table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */
/* Style the list OR link hover. Depends on which browser is used */
.topMenu .menus a:hover {visibility:visible; position:relative; z-index:200; background:#243610;}
.topMenu .menus li:hover {position:relative; z-index:200; color: #ffffff;background:#243610;}
/* keep the 'next' level invisible by placing it off screen. */
.topMenu .menus ul, 
.topMenu .menus :hover ul ul, 
.topMenu .menus :hover ul :hover ul ul,
.topMenu .menus :hover ul :hover ul :hover ul ul,
.topMenu .menus :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.topMenu .menus :hover ul.sub {left:0px;_left:0px; top:56px; background: #243610; border:none; white-space:nowrap; width:200px; height:auto; z-index:300; }
.topMenu .menus :hover ul.sub li {display:block; position:relative; float:left; width:200px; font-weight:normal;  border-bottom: 1px solid #0e1b00; text-align:center; padding:0px;}
.topMenu .menus :hover ul.sub li a {display:block; font-size:14px; font-weight:300; padding: 7px 0px;  width:200px; line-height:30px;color:#fff; text-decoration:none;}
.topMenu .menus :hover ul.sub li a.fly {background:#555;}
.topMenu .menus :hover ul.sub li a:hover { background: #2a5102;
	background-repeat:no-repeat; }
.topMenu .menus :hover ul.sub li a.fly:hover {background: url(../images/menulibg2.jpg);
	background-repeat:no-repeat;}
.topMenu .menus :hover ul li:hover > a.fly {background:#999;} 

.topMenu .menus :hover ul :hover ul,
.topMenu .menus :hover ul :hover ul :hover ul,
.topMenu .menus :hover ul :hover ul :hover ul :hover ul,
.topMenu .menus :hover ul :hover ul :hover ul :hover ul :hover ul
{left:150px; top:0; background: #999; padding:0px; border:none; white-space:nowrap; width:150px; z-index:400; height:auto;}

.topMenu .menus :hover ul :hover ul li {float:left;}
/*end define menus*/































.indprobox {
background:#e1e1e1 url(../images/idontix_03.jpg) no-repeat;
padding: 28px 0px 10px;
}
.indprocon {

margin: 0px auto;
}
.txt1 {
font-size: 22px;
font-weight: 600;
text-align:center;
line-height: 32px;
}
.txt2 {
font-size: 16px;
color:#000203;
text-align:center;
line-height: 24px;
}

.proconList2 {
	width: 1000px;
	margin: 0px auto;
margin-top: 18px;
}
.proconList2 .row {
float: left;
width: 230px;
border-bottom: 5px solid #999;
padding-bottom: 10px;
margin: 0px 10px;
}
.proconList2 .row img {
	width: 100%;
}
.proconList2 .row:hover {
border-bottom: 5px solid #0d94c7;
padding-bottom: 10px;
}



.proconList3 {
	width: 540px;
	margin: 0px auto;
margin-top: 18px;
}
.proconList3 .row {
float: left;
width: 247px;
border-bottom: 5px solid #999;
padding-bottom: 10px;
}
.proconList3 .row:hover {
border-bottom: 5px solid #0d94c7;
padding-bottom: 10px;
}











#rowed {
border-bottom: 5px solid #0d94c7;
padding-bottom: 10px;
}
.txt10 {
	font-size: 14px;
	text-align:center;
	line-height: 24px;
	margin-top: 5px;
}


.proconList {

width: 1040px;
margin: 0px auto;
margin-top: 18px;

}
.proconList .row {
float: left;
width: 247px;
margin: 0px 5px;
}
.space1 {
float: left;
width: 0px;
}
#footerbox {
background:#e8e8e8;
padding: 38px 0px 30px;
}
.footer {
width: 1070px;
margin: 0px auto;
}
.footlink {
}
.footlink a {
padding: 0px 10px;

}
.fotnav {
float: left;
width: 650px;
color:#7e7f80;
margin-top: 45px;
font-size: 12px;
}
.fotnav a {
color:#7e7f80;
padding: 0px 5px;
font-size: 13px;
}
.copytxt {
width: 400px;
float: right;
text-align:right;
color:#7e7f80;
margin-top: 45px;
font-size: 13px;
}
.contentbox {
width: 1070px;
margin: 0px auto;
padding: 25px 0px 50px;
}
.indleftbox {
float: left;
width: 750px;
}
.title_about {
background: #d9d9d9;
height: 1px;
}
.title_abouttxt {
float:left;
background:#FFFFFF;
height: 40px;
width: 100px;
margin-top: -9px;
font-size: 16px;
color:#00aeef;
font-weight: 600;
}
.title_abouttxt2 {
float:left;
background:#FFFFFF;
height: 40px;
width: 130px;
margin-top: -9px;
font-size: 16px;
color:#00aeef;
font-weight: 600;
}
.aboutcon img {
float: right;
margin-left: 15px;
}
.txt3 {
font-size: 16px;
color:#555657;
line-height: 30px;
}
.indrightbox {
float: right;
width:275px;
}
.temlist li {
	margin-bottom: 16px;
}
.temlistimg {
display:block;
float: left;
margin-right: 5px;
width: 20px;
}
.temlisttxt {
	display:block;
	float: left;
	width: 245px;
	font-size: 13px;
	color:#555657;
}
.searchbox {
	float: right;
	margin-top: 8px;
}
.inputstyle {
	height: 24px;
	border: 1px solid #d7d7d7;
	width: 160px;
	font-size: 14px;
	color:#dfdcdc;
}
#slider-banner{overflow:hidden;background:#111}

.localbox {
	background:#162c01 url(../images/localbar.jpg) no-repeat;
	background-position:top center;
	height: 39px;
}
.localcon {
	width: 1070px;
	margin: 0px auto;
	text-align:right;
	line-height: 39px;
	color:#FFF;
	font-size: 12px;
}
.localcon a {
	color:#FFF;
	font-size: 12px;
}
.bluebox {
	background:#0482b0 url(../images/bluebar.jpg) no-repeat;
	background-position: top center;
	height: 82px;
}

.bluebox1 {
	background:#b8cd36;
	background-position: top center;
	height: 82px;
}

.bluebox2 {
	background:#0482b0 url(../images/bluebar.jpg) no-repeat;
	background-position: top center;
	height: 82px;
}

.bluebox3 {
	background:#d51175;
	background-position: top center;
	height: 82px;
}

.bluebox4 {
	background:#e8953b;
	background-position: top center;
	height: 82px;
}





.bluecon {
	width: 1070px;
	margin: 0px auto;
	font-size: 36px;
	color:#FFF;
	text-align:center;
	font-weight: 600;
	line-height: 82px;
}
.txt4 {
	font-size: 18px;
	line-height: 36px;
}
.txt4 a {
	text-decoration:underline;
}
.txt171 {
	font-size: 18px;
	line-height: 36px;
	color:#00207e;
}
.greenbox {
	background:#92d050;
	padding:20px;
}
.greenbox p {
	color:#FFF;
}


.kc ul{padding:3% 0% 3% 0%;}
.kc ul li{float:left;padding:2.1%;width:10%;padding-bottom:2%; }
.kc ul li p{font-size:80%;text-align:center;line-height:26px; color:#FFF;}
.kc ul li p a {
	color:#000;
	font-size: 14px;
}
.kc img{width:100%; border-radius:50%;}

.testimonialsbox li {
	border-bottom: 1px dashed #CCC;
	padding-bottom: 25px;
	margin-top: 25px;
}

.testimonials_leftbox {
	float: left;
	width: 200px;
}
.testimonials_rightbox {
	float: right;
	width: 830px;
}
.txt5 {
	font-size: 14px;
	line-height: 24px;
	height: 180px;
}
.txt6 {
	font-weight: 600;
	font-size: 14px;
}
.txt7 {
	font-size: 14px;
	line-height: 24px;
}

.navpages{padding:0px; margin-top: 40px; margin-bottom: 30px; }
.navpages ul{text-align:center;margin:0;padding:0}
.navpages li{list-style:none;display:inline; width:14px;margin-right:2px; }
.navpages li.thepage{margin-right:5px;color: #ff6500;padding:1px 4px; width:auto}
.navpages a{text-decoration:none;color:#000;padding:5px 10px; border: 1px solid #238cc8; }
.navpages a:hover{color:#000;background:#238cc8; text-decoration:none}
.navpages li.curr_linkpage{color:#fff;padding:5px 10px;background:#238cc8}

.navlist {
	margin: 0px 2%;
}
.eventlist li {
	float: left;
	margin: 0px 30px;
}
.navlist li a {
	display:block;
	background:#e1dede;
	float: left;
	width: 23%;
	text-decoration: none;
	font-size: 16px;
	color:#000;
	padding: 10px 0px;
	margin: 10px 1%;
	text-align:center;
	border-radius:6px;
}
.navlist li a:hover {
	background:#238cc8;
	color:#FFF;
}
a#navlisted {
	background:#238cc8;
	color:#FFF;
}
.txt8 {
	font-size: 20px;
	font-weight: 600;
	color:#000;
	margin: 30px 3% 10px;
	line-height: 28px;
}
.txt9 {
	margin: 20px 3% 10px;
	font-size: 16px;
}
.mediacon {
	
	width: 510px;
	height: 350px;
	margin: 0px auto;
}
.space2 {
	float: left;
	width: 50px;
}
.txt11 {
	font-size: 30px;
	font-weight: 600;
	color:#000;
	line-height: 30px;
}
.txt12 {
	font-size: 16px;
}
.txt13 {
	font-size: 18px;
	color:#0687b8;
	font-weight: 600;
}

.proinfolist img {
	margin-right: 45px;
	margin-bottom: 15px;
}

.copntactinfo {
	font-size: 16px;
	line-height: 26px;
	color:#666;
}
.copntactinfo p {
	
}
.copntactinfo a {
	color:#009;
}
.txt20 {
	
	padding-bottom: 15px;
}
.txt21 {
	font-size: 24px;
	font-weight: 600;
	margin-top: 20px;
}

.about_rightbox {
	float: right;
	width: 265px;
}
.about_leftbox {
	float: left;
	width: 470px;
}

.txt99 {
	font-size: 30px;
	line-height: 36px;
}
.top_title {
	text-align:center;
	border-bottom: 1px solid #666;
	padding-bottom: 8px;
}
.top_title img {
	border-radius:50%;
}

.contactcon {
	border: 1px solid #e3e3e3;
	padding: 25px;
	margin-top: 10px;
}

.txt100 {
	font-size: 18px;
	font-weight: 600;
	color:#333;
}
.txt101 {
	color:#06abea;
}

.tt88 {
	font-size: 14px;
	font-weight: 600;
	margin-left: 30px;
}


.txt120 {
	font-size: 24px;
	font-weight: 600;
	color:#000;
	border-bottom: 1px dashed #CCC;
	padding-bottom: 10px;
}
.float10 {
	float: right;
}

.txt150 {
	text-align:center;
}
.tespng {
	text-align:center;
}
.txt160 {
	font-size: 24px;
	text-align:center;
	font-weight: 600;
	line-height: 60px;
}
.enterbtn {
	text-align:center;
}
.enterbtn a {
	margin: 0px 10px;
}


.onepro_leftpc1 {
	float: left;
}
.onepro_leftpc2 {
	float: left;
	margin-left: 80px;

	width: 610px;
}
.txt161 {
	font-size: 26px;
	color:#8ea407;
	font-weight: 600;
}
.txt162 {
	font-size: 16px;
	color:#8ea407;
	font-weight: 300;
}
.txt163 {
	font-size: 26px;
	color:#049dd6;
	font-weight: 600;
}
.txt164 {
	font-size: 16px;
	color:#049dd6;
	font-weight: 300;
}

.txt180 {
	font-size: 16px;
	color:#000;
	font-weight: 600;
}
.txt180 a {
	text-decoration:underline;
}



.endtxt1 {
	font-size: 24px;
	font-weight: 600;
	color:#000;
}
.endtxt2 {
	font-size: 16px;
	line-height: 26px;
}
.endtxt3 {
	font-size: 16px;
	line-height: 26px;
}

.contactpcnews {
	position: relative;

	float: right;
	margin-top: 50px;
	
}
.contactpcnews img {
	border: 0px solid #666;
	padding: 10px;
}





.testimonials_list li {
	border-bottom: 1px dashed #CCC;
	padding-bottom: 25px;
	margin-top: 25px;
}

.testimonials_leftpc {
	float: left;
	width: 314px;
}
.testimonials_rightcon {
	float: right;
	width: 700px;
}
.testimonials_txt1 {
	font-size: 16px;
	font-weight: 600;
	color:#000;
	line-height: 24px;
}
.testimonials_txt2 {
	font-size: 18px;
	font-weight: 600;
	color:#000;
	line-height: 24px;
	
}
.testimonials_txt2 span {
	background:#5e8704;
	padding: 10px 20px;
}
.testimonials_txt2 span a {
	color:#fff;
}
.testimonials_txt3 {
	font-size: 18px;
	font-weight: 600;
	color:#000;
	line-height: 36px;
}
.testimonials_txt4 a {
	font-size: 18px;
	font-weight: 600;
	color:#29166f;
	line-height: 30px;
}


.cerlistbox {
	padding: 35px 0px;
}
.cerlistbox li {
	width: 210px;
	height: 270px;
	float: left;
	margin: 0px 20px;
	margin-bottom: 20px;
}
.cerlistbox li img {
	width: 210px;
	height: 270px;
	
}


.videobox {
	position: fixed;
    bottom: 0px;
	left: 40%;
}
.video_title {
	background:#000;
	color:#FFF;
	padding: 5px 5%;
}
.video_title span {
	float: right;
}
.video_title span a {
	color:#FFF;
	font-size: 14px;
	text-decoration: none;
}
.video_title span a:hover {
	color:#999;
}












